# encoding: UTF-8
namespace :matt_dev do
  desc 'Testing Searching'
  task :searching_01 => :environment do
     a= Redis::Search.query("Bulletin",'我',:conditions =>{:is_checked=>true,:is_hidden=>false})
    p a
    a= Redis::Search.query("NewsBulletin",'社科院',:conditions =>{:is_checked=>true,:is_hidden=>false})
    p a
    # p Pinyin.t('台灣不是中國的一部分')
  end
end
